Joomla! GMaps Component Index.PHP SQL Injection Vulnerability

Bugtraq ID: 25146
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 31 2007 12:00AM
Updated: Jul 31 2007 11:05PM
Credit: Cyber-Security is credited with the discovery of this vulnerability.
Vulnerable: Firestorm Technologies GMaps 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus